using System;
using Microsoft.AspNetCore.Mvc;
using Microsoft.Extensions.Logging;

namespace FAuth.Controllers.web
{
    /// <summary>
    /// 用户控制器
    /// </summary>
    public class UserController:WebControllerBase<UserController>
    {
        public UserController(ILogger<UserController> logger,IServiceProvider service) : base(logger,service) {
        }

        public IActionResult Index() {
            return PartialView();
        }

        public IActionResult Login() {
            return PartialView();
        }

        public IActionResult ResetPassword() {
            return PartialView();
        }
    }
}
